Subject: RE: Periodic plea for someone to work on cygwin docs
From: David Starks-Browning <[email-masked]>
To: Edmund Horner <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 22 Sep 2001 10:00:44 +0100

Edmund,

I can help you with cvs.  I just setup FAQ maintenance on a new
machine so it's fresh in my memory.  We would share a Makefile in
winsup/doc and this may need work, and I'm willing to help with
that.

Cheers,
David

On Saturday 22 Sep 01, Robert Collins writes:
> > -----Original Message-----
> > From: Christopher Faylor [mailto:[email-masked]]
> 
> > I'd rather not have to provide active guidance about CVS 
> > usage and I can't
> > provide any guidance at all about sgml.  Having looked at Cygwin's use
> > of sgml, I can say that it seems pretty intuitive, though.
> 
> I'm not able to spend time on the doco, but I do know docbook - which is
> the SGML DTD the cygwin doco is written in. I'm happy to provide
> guidance if and when it's needed.
> 
> Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/